jcst.net
当前位置:首页 >> CEntOS 5.5 当前ApAChE2.2,PHP5.3,opEnSSL0.9.8E... >>

CEntOS 5.5 当前ApAChE2.2,PHP5.3,opEnSSL0.9.8E...

方法一,重新编译php5.3,记得加上相关openssl的参数,新的php会用上新的openssl。 方法二,下载php5.3对应版本源码 cd php-5.3.xx/ext/openssl/mv config0.m4 config.m4#你的路径/path/phpize#你的路径./configure --with-openssl --with-php-c...

问题英文意思是:Apache/2.2.3(Red Hat)服务已经在本机启动,服务端口80。 Apache 的端口配置默认是在 apache\conf\httpd.conf文件中, Listen 80:修改这个80参数就可以改变服务端口

网站首页 | 网站地图
All rights reserved Powered by www.jcst.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com